Bug 46035 - Grammar / Spelling in monitoring.html
Grammar / Spelling in monitoring.html
Product: Tomcat 6
Classification: Unclassified
Component: Documentation
PC Windows XP
: P2 normal (vote)
: default
Assigned To: Tomcat Developers Mailing List
Depends on:
  Show dependency tree
Reported: 2008-10-17 09:02 UTC by Fu-Tung
Modified: 2008-11-03 15:29 UTC (History)
0 users


Note You need to log in before you can comment on or make changes to this bug.
Description Fu-Tung 2008-10-17 09:02:54 UTC
Quite a few spelling / grammar mistakes in this passage.

>>Warning: A lot of tomcat mbeans can't be really create and connect with
the parent. The valve, cluster or realm Mbeans are not autconnect with there parent.
Use MBeanFacrory create operation instead. 

Here is my recommended fix

Warning: A lot of tomcat mbeans can't be created and connected with
their parent. The valve, cluster or realm Mbeans are not autconnected with there parent.
Use the MBeanFactory create operation instead.
Comment 1 Sebb 2008-10-17 09:58:52 UTC
s/there parent/their parent/

That page also uses mbean, Mbean and MBean; usage should be standardised.
Ditto for tomcat/Tomcat. I suggest MBean and Tomcat.
Comment 2 Mark Thomas 2008-11-01 17:55:16 UTC
I have fixed all of these and and many, many more in trunk.

I have also proposed the fixes for 6.0.x
Comment 3 Mark Thomas 2008-11-03 15:29:41 UTC
The change has been ported to 6.0.x and will be in 6.0.19 onwards.